name.name_format_add:
  route_name: name.name_format_add
  title: 'Add format'
  weight: 1
  appears_on:
    - name.name_format_list

name.name_list_format_add:
  route_name: name.name_list_format_add
  title: 'Add format'
  weight: 1
  appears_on:
    - name.name_list_format_list
